import { AgencyConfig } from "../config.js";
type WorkspaceEntry = {
    root: string;
    config: AgencyConfig;
};
export declare function getWorkspaceForFile(fsPath: string): WorkspaceEntry;
export declare function invalidateWorkspace(root: string): void;
export {};
